/*
 Theme Name:     clyc
 Description:    City Livery Yacht Club
 Author:         SHARED creative
 Author URI:     http://sharedcreative.co.uk
 Template:       clyc
 Version: 3.0.10
*/

@import url("../clyc/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */




#menu-main-nav {
background-color: #000080;
}

.page-title {
    color: #fff !important;
}

.pull-right {
    float: none !important;
}

.navbar-nav {
    float: none;
    text-align: center;
}

.navbar-header {
    float: none;
padding: 0px !important;
}

.nav.navbar-nav {
    border: 2px solid #fff;
}

.kleo-main-header .navbar-collapse > ul > li > a {
line-height: 40px !important;
text-transform: uppercase;
}

.collapse.navbar-collapse.nav-collapse.pull-right {
margin: 10px 0;
padding: 0px;
}

.collapse.navbar-collapse.nav-collapse {
margin-bottom: 10px;
}

.navbar-nav > li > a {
font-size: 20px;
margin: 0 6px;
}

.header-color .top-menu li > a, .header-color #top-social li a {
    background-color: #000080;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    background-image: url(http://www.clyc.co.uk/wp-content/uploads/2014/11/login.png);
    background-repeat: no-repeat;
    padding-left: 50px;
}

.container-wrap .main-color:nth-child(1) {
    border-top: 4px solid #fff;
}

#main {
background-color: #fff;
border-top: 3px solid #fff;
}

.page-id-17 #main {
background: -webkit-linear-gradient(#CDCCCD, #ffffff) !important; /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#CDCCCD, #ffffff) !important; /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#CDCCCD, #ffffff) !important; /* For Firefox 3.6 to 15 */
  background: linear-gradient(#CDCCCD, #ffffff) !important; /* Standard syntax */
border-bottom: 3px solid red;
border-top: 3px solid red;
}

#header{
background: -webkit-linear-gradient(#ffffff, #E3E2E3) !important; /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#ffffff, #E3E2E3) !important; /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#ffffff, #E3E2E3) !important; /* For Firefox 3.6 to 15 */
  background: linear-gradient(#ffffff, #E3E2E3) !important; /* Standard syntax */
border-bottom: 3px solid #dd3333;
}


.feature-icon.el-appear, .feature-title {
    display: none !important;
}

.feature-text h1 {
margin: 5px 0px !important;
}

.feature-text > h3 {
    color: #666 !important;
}

.kleo-block.feature-item.list-el-animated.default-icons-size.center-icons {
    background-color: #E0DFE0;
    min-height: 285px;
}

.kleo-page.page-boxed {
    box-shadow: 0px 0px 30px;
}


.socket-color {
    border-top: 4px solid #fff !important;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-20 {
background-color: #000080;
}

.social-header.header-color {
    background-image: url(http://www.clyc.co.uk/wp-content/uploads/2014/11/social-header-bg.png);
    background-repeat: repeat-x;
    border-bottom: 0 !important;
}

.breadcrumb {
font-size: 16px;
}

.breadcrumb span {
    color: #fff;
}

.breadcrumb > .active {
    color: #999 !important;
}


.article-content > h2, .article-content > h3 {
    background-color: #e70035;
    color: #fff !important;
    padding: 5px;
}

.feature-text h1 a {
text-decoration: underline;
color: #000080;
}

.feature-text h1 a:hover {
text-decoration: none;
color: #000080;
}

.feature-text h3 a {
text-decoration: underline;
}

.feature-text h3 a:hover {
text-decoration: none;
}

#socket p {
    font-family: times new roman;
}

.css-events-list table {
width: 100%;
}

.css-events-list table tr:nth-of-type(even) {
background-color: #eee;
}

.sidebar-right .inner-content {
    padding-left: 5px;
}

.sidebar .widget_em_widget ul li {
    background-color: #e9e7e8;
    margin: 0 0 3px;
    padding: 0 5px 2px;
color: #000080;
}

.sidebar .widget_em_widget .event-details a {
color: #dd3333;
float: right;
}

.event-details > li {
background-color: #f8f8f8 !important;
margin: 10px 0px;
}

.event-time, .event-description, .event-ical {
    background-color: #000080 !important;
color: #ffffff !important;
padding: 2px 5px;
}

.events-table td {
    padding: 2px 5px;
}

#buddypress div.profile .dl-horizontal dt {
    margin: 0;
    width: 200px;
text-align: left;
}

#buddypress div.profile .dl-horizontal dd {
padding-top: 0px
}

dl {
    margin-bottom: 0;
    margin-top: 5px;
}

.inner-content.widgets-container {
    padding: 0 !important;
}



.navbar-collapse {
padding-left: 0px;
padding-right: 0px;
}

#members-order-by, #activity-filter-by {
    height: 40px;
}

.sidebar .widget-title, .sidebar H5 {
    background-color: #dd3333;
    color: #fff !important;
    padding: 2px 5px;
}

.sidebar table {
width: 100%;
}

.eventful {
border: 2px solid #000 !important;
}

.eventful a {
color: #dd3333 !important;
}

td{
    border: 1px solid #ccc;
}

#header.header-color .navbar-nav li {
background-color: #000088 !important;
}

.wp-caption-text {
font-size: 16px;
}

#menu-main-nav .current-menu-item a {
color: #dd3333 !important;
}

.kleo-main-header .nav > li.active > a {
box-shadow: 0 -2px 0 0 #fff inset;
}

div.em-booking-login label {
width: 170px;
}

.gallery-item dd {
    opacity: 1 !important;
}

.panel-footer {
display: none;
}

#hwim-2 .hwim-image {
    float: left !important;
}

.ajax_s.form-control {
    color: #dd3333 !important;
}

.kleo-search-wrap.show_search_pop {
background-color: #000080 !important;
}

.page-id-16 .breadcrumb-trail.breadcrumb {
    display: none;
}

.post-meta {
    display: none;
}

#socket .wrap-content p {
    font-family: open sans !important;
}